全部产品
云市场

【漏洞公告】phpCMS vote 模块命令执行漏洞

更新时间:2017-11-17 17:22:41

漏洞描述

phpCMS 是一款在 GNU 公共许可证下发布的开源内容管理系统,具有系统要求低、性能及灵活性高等特点。

phpCMS 中 vote 模块代码存在安全问题,在一定条件下可被利用来执行 PHP 命令,导致网站被入侵。

漏洞修复

将 phpCMS 升级至最新版本。